/*
Theme Name: Meteorite Child
Theme URI: https://terra-themes.com/theme/meteorite
Author: Terra Themes
Author URI: https://terra-themes.com
Description: Meteorite Child is a child theme of Meteorite, a powerful multipurpose WordPress theme for business and portfolio websites. With its great number of features and customizations like color and font options, different blog layouts and header types, header images or slider and many widgets it brings everything to create an expressive website.
Template: meteorite
Version: 1.6
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: meteorite
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready

Meteorite WordPress Theme, Copyright 2017 Terra Themes
Meteorite is distributed under the terms of the GNU GPL v3 or later.

Meteorite is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/


@media (min-width: 1200px) {
.container {
    width: 1060px;
}
}

.logo-container {
    padding-top: 5px;
}

.logo-container a img {
    max-height: 180px;
}

.gold-text {
    color: rgb(212, 175, 55);
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent),
    url(/wp-content/uploads/2017/05/gold-foil.jpg) repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.home h1.title-post {
    display: none;
}

.site-info {
    display: none;
}

ul.slides li img {
    border-radius: 10px;
}

.ywcps-wrapper {
    background-color: transparent;
    border-radius: 10px;
    padding: 10px;
    max-width: 860px;
    margin: 0 auto;
    border: 6px solid rgb(212,175,55);
}

.menu {
    font-variant: small-caps;
    letter-spacing: 1px;
}

#footer-nav {
    float: none;
    text-align: center;
    border-top: 1px solid rgb(212, 175, 55);
}

#footer-nav li {
    padding: 20px 15px 0;
    text-transform: uppercase;
}

.site-footer {
    border: medium none;
}

h1, h2, h3, h4, h5, h6 {
    color: rgb(212, 175, 55);
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    display: none;
}

.woocommerce ul.products li.product .price {
    display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 23%;
}

.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 -1% 1em;
}

.woocommerce-loop-product__title {
    color: rgb(20,20,20);
}